
/** START R2G Contact Details with Icons **/
    .contact-details.items-col {
        text-align: center;
    }
        .contact-details.items-col .contact-detail-row {
            display: inline-block;
            text-align: left;
            vertical-align: top;
        }
        
    .contact-details.items-row.center-align {
        text-align: center;
    }
/** END R2G Contact Details with Icons **/
/** START R2G Footer **/
.footer-inner-container .footer-items {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
}
.footer-inner-container .footer-items .footer-item {
    flex: 1 100%;
    margin-bottom: 0px;
    align-items: flex-start;
    margin: 0 0 0 4%;
}
.footer-inner-container .footer-items .footer-item:first-child {
    margin-left: 0;
}
.row-style .footer-inner-container .footer-items {
    flex-direction: row;
}
.column-style .footer-inner-container .footer-items {
    flex-direction: column;
    margin-left: 0;
}
.column-style .footer-inner-container .footer-items .footer-item {
	margin-left: 0;
}
.copyright-bar {
    width: 100%;
    padding: 0;
}
/** END R2G Footer **/
/** START R2G Header - 3 **/
header.style-3 #main-menu nav li {
    margin: 0 0 0 12px;
}
header.style-3 #more-menu-wrapper nav > ul > li.show-on-1024{
    display: none;
}
header.style-3 #main-menu nav > ul > li.show-on-1024{
    display: inline-block;
}
header.style-3 .menu-btn.show-btn-768{
    display: none;
}
header.style-3 .menu-btn.show-btn-1024{
    display: inline-block;
}

/** END R2G Header - 3 **/
/** START R2G xBox ( Sub Component ) **/
@media (min-width: 1280px){
    /* style 2 */
    .xbox-style-2 .r2g-xbox.r2g-main-strip,
    .xbox-style-2 .r2g-xbox.r2g-list-component {
        width: calc(100vw - 17px);
    }
}

/** END R2G xBox ( Sub Component ) **/
/** START R2G Flex xList Main Strip **/
.masonry-grid.has-filter .filters .cat-item {
    	width: auto;
    	margin-right: 30px;
}

/** END R2G Flex xList Main Strip **/
/** START R2G Image Only - Sub Component **/
@media (min-width:1280px){
   .xbox .image-wrapper .gallery-download {
    	opacity: 0;
    	-webkit-transform: translateY(10px);
    	-ms-transform: translateY(10px);
    	transform: translateY(10px);
    } 
   
   .xbox .image-wrapper:hover .gallery-download {
    	opacity: 1;
    	-webkit-transform: translateY(0);
    	-ms-transform: translateY(0);
    	transform: translateY(0);
    } 
}
/** END R2G Image Only - Sub Component **/
/** START R2G Single Level Tab **/
    .single-level-tab {
        padding-bottom: 0;
    }
    .single-level-tab .options-wrapper {
        bottom: 0;
        height: auto;
        background: rgba(250,250,250,0.6);
    }
    .single-level-tab .pager-slider:before {
        width: 100%;
    }
    .single-level-tab .pager-slider .slick-slide {
        height: 55px;
    }
    .single-level-tab .pager-slider .slick-slide > div {
        padding: 0 25px;
    }
    
    .single-level-tab .select-box-wrapper{
        display: none;
    }
    .option-two .single-level-tab .pager-wrapper{
        display: block;
    }
    .option-two .single-level-tab .options-wrapper {
    	top: auto;
    	height: 55px;
    }
    .single-level-tab .options-wrapper .custom-pager, 
    .single-level-tab .options-wrapper .caption-wrapper, 
    .single-level-tab .options-wrapper .pager-wrapper {
    	position: relative;
    	top: inherit;
    	left: inherit;
    	vertical-align: middle;
    	text-align: left;
    }
    .option-two .single-level-tab .options-wrapper .custom-pager, 
    .option-two .single-level-tab .options-wrapper .caption-wrapper,
    .single-level-tab .options-wrapper .pager-wrapper {
        display: inline-block;
        box-sizing: border-box;
    }
    .single-level-tab .pager-slider .slick-list.draggable {
    	width: 100%;
    }
    .single-level-tab .options-wrapper .custom-pager {
    	width: 10%;
    	padding-left: 10px;
    }
    .single-level-tab .options-wrapper .caption-wrapper {
    	width: 40%;
    }
    .option-one .single-level-tab .options-wrapper .pager-wrapper {
    	left: 10px;
    }
    .option-two .single-level-tab .options-wrapper .pager-wrapper {
    	width: 49%;
    }

/** END R2G Single Level Tab **/
/** START R2G Google Map **/
.gmap-wrapper .content-coll {
        order: 0;
    	width: 32%;
    	padding: 0 20px 0 5%;
}
.gmap-wrapper #google-map {
    	width: 68%;
    	height: 535px;
}

@media (min-width:1779px){
    .gmap-wrapper:not(.no-directions) .map-inner-wrapper {
    	position: relative;
    	left: calc((100vw - 1600px) / 2);
    }
    .gmap-wrapper .content-coll {
    	padding-left: 0;
    }
}
/** END R2G Google Map **/
/** START R2G Booking Panel **/
.r2g-booking-panel .reservation-wrapper {
	max-width: 1000px;
	margin: auto;
}
    .r2g-booking-panel .best-rate {
    	flex-basis: 16%;
    	max-width: 16%;
    }
    .r2g-booking-panel .best-rate .starting-from, 
    .r2g-booking-panel .best-rate .per-night, 
    .r2g-booking-panel .booking-blocks label {
    	font-size: 0.75em;
    }
    .r2g-booking-panel form {
    	flex-basis: 65%;
    	max-width: 65%;
    }
        .r2g-booking-panel .booking-blocks {
        	max-width: 102px;
        	flex-basis: 102px;
        }
        .r2g-booking-panel .submit {
        	padding: 0 25px;
        	margin-left: 16px;
        }
    .r2g-booking-panel .best-rate-guaranteed-wrapper {
    	flex-basis: 15%;
    	max-width: 15%;
    }
/** END R2G Booking Panel **/
/** START R2G Expandable xList **/
.expandable-xlist .main-content-wrapper{
    width: 32vw;
}
.expandable-xlist .panel-wrap{
    width: 68vw;
}

/** END R2G Expandable xList **/
/** START R2G Expandable xBox **/
.expandable-xbox{
        cursor: pointer;
    }
    .expandable-xbox.active{
        cursor: default;
    }
        .expandable-xbox .full-content{
            width: 40%;
            padding: 30px;
        }

/** END R2G Expandable xBox **/
/** START R2G xBox ( Sub Component ) **/
@media (min-width: 1280px){
    /* style 2 */
    .xbox-style-2 .r2g-xbox.r2g-main-strip,
    .xbox-style-2 .r2g-xbox.r2g-list-component {
        width: calc(100vw - 16px);
    }
}

/** END R2G xBox ( Sub Component ) **/
/** START R2G Flex xList Main Strip **/
.r2g-flex-xlist-main-strip.flex-with-rotator .rotatorElement .nav-left.slick-arrow{
    left: -40px;
}
.r2g-flex-xlist-main-strip.flex-with-rotator .rotatorElement .nav-right.slick-arrow{
   right: -40px;
}

/** END R2G Flex xList Main Strip **/
/** START R2G Header - 3 **/
header.style-3 #main-menu nav li {
    margin: 0 0 0 12px;
}
header.style-3 #more-menu-wrapper nav > ul > li.show-on-1024,
header.style-3 #more-menu-wrapper .top-bar-navigation > ul > li.show-on-1024{
    display: none;
}
header.style-3 #main-menu nav > ul > li.show-on-1024,
header.style-3 .top-bar .r2g-top-bar-menu nav li.show-on-1024{
    display: inline-block;
}
header.style-3 .menu-btn.show-btn-768{
    display: none;
}
header.style-3 .menu-btn.show-btn-1024{
    display: inline-block;
}

/** END R2G Header - 3 **/